[Options]
SizeDisplayMode=0
AssociationIcons=1
ExpandExtraInfo=1
ExpandFolders=1
LargeIcons=0
ExpandAll=1
Language=CHN
HidePasskey=0
LineHeight=0
RememberPath=0

[Styles]
Background=15790320
InfoHeader=8388608|1|8|Tahoma
InfoData=-16777208|0|8|Tahoma
FileName=-16777208|0|8|Tahoma
FileSize=-16777208|0|8|Tahoma
FolderName=255|1|8|Tahoma
FolderSize=255|1|8|Tahoma